
/* 8 px */
"2IJ-eu-7uU.title" = "8 px";

/* max */
"Byu-S7-L8Q.title" = "max";

/* Cancel */
"ERI-iV-bVe.title" = "Zrušit";

/* 0 px */
"FTl-r8-nKa.title" = "0 px";

/* hinting & symmetric */
"JrR-5G-mHJ.title" = "hinting a symetrické";

/* 8 px */
"PLi-Fy-hX6.ibShadowedIsNilPlaceholder" = "8 px";

/* hinting & asymmetric */
"TMb-1B-qWn.title" = "hinting a asymetrické";

/* 8 px */
"Vab-zD-2vJ.placeholderString" = "8 px";

/* 8 px */
"Vab-zD-2vJ.title" = "8 px";

/* no hinting & symmetric */
"Z28-YH-yek.title" = "bez hintů a symetricky";

/* 8 px */
"fwZ-3h-CL9.ibShadowedIsNilPlaceholder" = "8 px";

/* 20 px */
"l8l-oS-ajd.placeholderString" = "20 px";

/* 20 px */
"l8l-oS-ajd.title" = "20 px";

/* 20 px */
"q40-DP-zy6.ibShadowedIsNilPlaceholder" = "20 px";

/* Pixel sizes */
"rJS-dp-VCm.title" = "Velikosti pixelů";

/* OK */
"wjV-bU-iwm.title" = "OK";

